### Enumeration

# Cogl BitmapError

#### Declaration

    enum Cogl.BitmapError

#### Description [src]

Error codes that can be thrown when performing bitmap operations.

#### Members

`COGL_BITMAP_ERROR_FAILED`

  Generic failure code, something went wrong.

  - Value: `0`
  - Available since: 14
`COGL_BITMAP_ERROR_UNKNOWN_TYPE`

  Unknown image type.

  - Value: `1`
  - Available since: 14
`COGL_BITMAP_ERROR_CORRUPT_IMAGE`

  An image file was broken somehow.

  - Value: `2`
  - Available since: 14